PDA

Visualizza la versione completa : mandriva 2009.1 su thinkpad t60


Akiro
12-11-2009, 10:44
ho avuto la possibilità di cambiare il "vecchio" thinkpad t41 con questo nuovo portatile (http://www.thinkwiki.org/wiki/Category:T60) ma devo dire che per ora sono piuttosto insoddisfatto dalle prestazioni.

Ho installato una mandriva 2009.1 64bit ma probabilmente non ho fatto un ottima scelta visto il solo giga di memoria.
Poi ho tolto subito KDE 4 per il più+ veloce KDE3.5, e devo dire che la differenza si vede subito, resta il fatto che prima con un thinkpad t41, 1GB di ram e la mandriva 2008.1 andavo molto ma molto meglio.

Ho notato che la mandriva 2009.1 c'è un 38% di memoria fisica utilizzata per la cache disco, 47% per le applicazione e solo il 12% libero. Può essere una delle cause dei rallentamenti?

sacarde
12-11-2009, 14:56
con top
vedi quali task occupano memoria?

Akiro
12-11-2009, 17:41
con il 53% della memoria occupata dalle applicazioni ho questi consumi:


PID USER PR NI VIRT RES SHR S %CPU %MEM TIME+ COMMAND
7558 akiro 20 0 692m 114m 18m S 19 11.5 20:05.13 firefox
30876 akiro 20 0 732m 99m 39m S 0 9.9 1:47.14 soffice.bin
3194 root 20 0 541m 76m 6524 R 14 7.7 45:41.50 X
10214 akiro 20 0 214m 27m 17m S 0 2.8 0:05.52 kicker
19581 akiro 20 0 191m 25m 6100 S 0 2.5 0:07.57 knotes
14853 akiro 20 0 176m 24m 14m S 0 2.5 0:05.06 konqueror
17824 akiro 20 0 149m 20m 15m S 0 2.1 0:00.71 konsole
5167 akiro 20 0 211m 18m 9372 S 0 1.9 0:21.57 konqueror
20266 akiro 20 0 212m 18m 9156 S 0 1.9 0:04.48 konqueror
26461 akiro 20 0 199m 18m 6660 S 1 1.8 3:34.51 kinfocenter
4504 akiro 20 0 200m 17m 11m S 0 1.8 0:53.47 kdesktop
4589 akiro 20 0 219m 13m 4540 S 1 1.4 1:24.49 net_applet
25972 akiro 20 0 181m 12m 6392 S 0 1.3 0:01.37 kwrite
4532 akiro 20 0 157m 11m 5692 S 0 1.1 0:16.55 konsole
4369 akiro 20 0 158m 11m 7180 S 0 1.1 0:19.89 kwin
24317 akiro 20 0 190m 10m 4752 S 0 1.0 0:02.95 notification-da
4359 akiro 20 0 210m 8640 4448 S 0 0.8 0:05.30 kded
4548 akiro 20 0 260m 8464 3992 S 1 0.8 1:12.70 mdkapplet
4528 akiro 20 0 282m 8200 3480 S 0 0.8 0:02.52 kmix
7751 akiro 20 0 152m 7996 4476 S 0 0.8 0:01.23 kio_uiserver
15690 akiro 20 0 148m 7416 3492 S 0 0.7 0:01.72 konsole
4613 akiro 20 0 244m 6848 2616 S 0 0.7 0:02.89 kded4
30685 akiro 20 0 44712 6616 3260 S 0 0.6 0:02.74 putty
18639 akiro 20 0 44588 6484 3268 S 0 0.6 0:01.83 putty
10390 akiro 20 0 136m 5912 3924 S 0 0.6 0:00.00 kio_file
17756 akiro 20 0 195m 5624 2648 S 0 0.5 0:00.48 knotify4
4539 akiro 20 0 202m 5532 3604 S 1 0.5 4:48.16 gkrellm
4368 akiro 20 0 156m 4712 2612 S 0 0.5 0:00.75 ksmserver
4357 akiro 20 0 138m 4372 2592 S 0 0.4 0:00.40 klauncher
4590 akiro 20 0 177m 4128 2140 S 0 0.4 0:00.83 knotify
4522 akiro 20 0 140m 3780 2052 S 0 0.4 0:00.55 kaccess


Per office ho in mente un bel downgrade (dalla 3.1.1 alla 3.0), firefox non l'ho ancora ottimizzato (http://www.computerworld.com/s/article/9020880/Hacking_Firefox_The_secrets_of_about_config), Konqueror l'ho lasciato perchè sono legato alla visualizzazione a colonne multiple che Dolphin non ha.

Se avete in mente qualche altra configurazione che ho tralasciato...

Pure l'ottimizzazione del kernel per l'Intel core duo sarebbe auspicabile ma nei repository non ho trovato nulla a riguardo.

Akiro
13-11-2009, 17:43
Altra "piccola" pecca della Mandriva 2009.1 è l'aggiunta di una stampante, con questa distribuzione non ho _mai_ problemi dato che con "mcc" sotto la sezione "Hardware/stampanti" era possibile ricercare le stampanti in rete senza mettere ne un ip ne un nomehost ne altro. Ora è diventato impossibile far ricercare alla Mandriva le stampanti in rete???
tristenji



ps. se possibile rinominerei la discussione aggiungendo "2009.1" dopo "mandriva"

Akiro
13-11-2009, 20:34
Originariamente inviato da Akiro

Ora è diventato impossibile far ricercare alla Mandriva le stampanti in rete???
tristenji


trovato lanciare il comando:
printerdrake

Akiro
15-11-2009, 11:52
grazie per il titolo 8 )

Un ulteriore problema, non riesco a far girare Amarok2 (per kde4) su kde 3.5, quindi avevo provato ad installare Amarok 1.4 (per kde3) ma anche lì le dipendenze dei pacchetti non mi fanno andare avanti, mi esce che alcuni pacchetti non possono essere installati perchè vede versioni più recenti.
C'è qualcuno che ha kde4 e riesce a far girare Amarok su Kde? come? :fagiano:

Akiro
16-11-2009, 01:05
sempre su amarok, anche tentando di reinstallare amarok2 c'è un problema di dipendenze...



# urpmi -vv amarok
getting lock on urpmi
using mirror ftp://ftp.riken.jp/pub/Linux/mandrake/official/2009.1/x86_64
using mirror ftp://mandrivalinux.hu/pub/mandriva/official/2008.1/x86_64
esamino il file synthesis [/var/lib/urpmi/Main (Official2009.1-1)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Updates (Official2009.1-2)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32 (Official2009.1-3)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32 Updates (Official2009.1-4)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Backports (Official2009.1-6)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib (Official2009.1-11)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Updates (Official2009.1-12)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Backports (Official2009.1-14)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free (Official2009.1-19)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Updates (Official2009.1-20)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Backports (Official2009.1-22)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32 Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Backports/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Backports/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Backports/synthesis.hdlist.cz]
getting exclusive lock on rpm
found package(s): amarok-2.0.2-2mdv2009.1.x86_64 amarok-1.4.9.1-2mdv2008.1.x86_64 amarok-1.4.8-12mdv2008.1.x86_64 amarok-2.1.1-0.7mdv2009.1.x86_64 amarok-1.4.8-12.2mdv2008.1.x86_64
I seguenti pacchetti non possono essere installati perché dipendono
da pacchetti più vecchi di quelli già installati:
amarok-utils-2.1.1-0.7mdv2009.1
amarok-2.1.1-0.7mdv2009.1
Continuo comunque l'Installazione? (S/n) s
Per soddisfare le dipendenze, sarà installato il seguente pacchetto:
Pacchetto Versione Release Arch.
(supporto "Main Updates (Official2009.1-2)")
lib64amarokpud1 2.1.1 0.7mdv2009.1 x86_64
Altri 108KB di spazio disco saranno utilizzati.
verranno scaricati 61KB di pacchetti.
Procedo con l'installazione di un pacchetto? (S/n) s

recupero i file rpm dal supporto "Main Updates (Official2009.1-2)"...
not using metalink since requested downloader does not handle it
ftp://ftp.riken.jp/pub/Linux/mandrake/official/2009.1/x86_64/media/main/updates/lib64amarokpud1-2.1.1-0.7mdv2009.1.x86_64.rpm
ftp://ftp.riken.jp/pub/Linux/mandrake/official/2009.1/x86_64/media/main/updates lib64amarokpud1-2.1.1-0.7mdv2009.1.x86_64.rpm recuperato
...recupero terminato
installazione di lib64amarokpud1-2.1.1-0.7mdv2009.1.x86_64.rpm da /var/cache/urpmi/rpms
starting installing packages
creata transazione per installare su / (rimuove=0, installa=0, aggiorna=1)
In preparazione... ################################################## #######################################
1/1: lib64amarokpud1 ################################################## #######################################
rimozione degli rpm installati (lib64amarokpud1-2.1.1-0.7mdv2009.1.x86_64.rpm) da /var/cache/urpmi/rpms
unlocking urpmi database
unlocking rpm database
[root@localhost ~]# urpmi -vv amarok
getting lock on urpmi
using mirror ftp://ftp.riken.jp/pub/Linux/mandrake/official/2009.1/x86_64
using mirror ftp://mandrivalinux.hu/pub/mandriva/official/2008.1/x86_64
esamino il file synthesis [/var/lib/urpmi/Main (Official2009.1-1)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Updates (Official2009.1-2)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32 (Official2009.1-3)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32 Updates (Official2009.1-4)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Backports (Official2009.1-6)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib (Official2009.1-11)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Updates (Official2009.1-12)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Backports (Official2009.1-14)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free (Official2009.1-19)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Updates (Official2009.1-20)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Backports (Official2009.1-22)/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main32 Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Main Backports/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Contrib Backports/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Updates/synthesis.hdlist.cz]
esamino il file synthesis [/var/lib/urpmi/Non-free Backports/synthesis.hdlist.cz]
getting exclusive lock on rpm
found package(s): amarok-2.0.2-2mdv2009.1.x86_64 amarok-1.4.9.1-2mdv2008.1.x86_64 amarok-1.4.8-12mdv2008.1.x86_64 amarok-2.1.1-0.7mdv2009.1.x86_64 amarok-1.4.8-12.2mdv2008.1.x86_64
I seguenti pacchetti non possono essere installati perché dipendono
da pacchetti più vecchi di quelli già installati:
amarok-utils-2.1.1-0.7mdv2009.1
amarok-2.1.1-0.7mdv2009.1
Continuo comunque l'Installazione? (S/n) s
unlocking urpmi database
unlocking rpm database

Akiro
21-11-2009, 16:28
mi compare durante l'installazione di un pacchetto da mcc il seguente messaggio (inquietante):


Questi pacchetti ora sono orfani. Esegui «urpme --auto-orphans» per rimuoverli.
bomber-4.2.4-0.1mdv2009.1.x86_64
bovo-4.2.4-0.1mdv2009.1.x86_64
clipart-openclipart-0.18-9mdv2009.1.noarch
digikam-0.10.0-6mdv2009.1.x86_64
dragonplayer-4.2.4-0.2mdv2009.1.x86_64
drakx-installer-matchbox-1.2-12mdv2009.1.x86_64
google-gadgets-common-0.11.0-4mdv2009.1.x86_64
google-gadgets-qt-0.11.0-4mdv2009.1.x86_64
gstreamer0.10-plugins-ugly-0.10.11-1plf2009.1.x86_64
gwenview-4.2.4-0.4mdv2009.1.x86_64
hcl-1.7.1-1mdv2009.1.noarch
hddtemp-0.3-0.beta15.9mdv2009.1.x86_64
kapman-4.2.4-0.1mdv2009.1.x86_64
katomic-4.2.4-0.1mdv2009.1.x86_64
kbattleship-4.2.4-0.1mdv2009.1.x86_64
kblackbox-4.2.4-0.1mdv2009.1.x86_64
kblocks-4.2.4-0.1mdv2009.1.x86_64
kbounce-4.2.4-0.1mdv2009.1.x86_64
kbreakout-4.2.4-0.1mdv2009.1.x86_64
kcalc-4.2.4-0.1mdv2009.1.x86_64
kcharselect-4.2.4-0.1mdv2009.1.x86_64
kcolorchooser-4.2.4-0.4mdv2009.1.x86_64
kcron-4.2.4-0.1mdv2009.1.x86_64
kde4-audiocd-4.2.4-0.2mdv2009.1.x86_64
kdeaccessibility4-4.2.4-0.1mdv2009.1.x86_64
kdeaccessibility4-core-4.2.4-0.1mdv2009.1.x86_64
kdeartwork4-kscreensaver-4.2.4-0.1mdv2009.1.x86_64
kdebase4-workspace-4.2.4-1.6mdv2009.1.x86_64
kdeedu4-core-4.2.4-0.1mdv2009.1.x86_64
kdegames4-4.2.4-0.1mdv2009.1.x86_64
kdegames4-core-4.2.4-0.1mdv2009.1.x86_64
kdegraphics4-4.2.4-0.4mdv2009.1.x86_64
kdenetwork4-4.2.4-0.3mdv2009.1.x86_64
kdenetwork4-core-4.2.4-0.3mdv2009.1.x86_64
kdepasswd-4.2.4-0.9mdv2009.1.x86_64
kdepim4-4.2.4-0.8mdv2009.1.x86_64
kdeplasma-addons-4.2.4-0.1mdv2009.1.x86_64
kdialog-4.2.4-0.9mdv2009.1.x86_64
kdiamond-4.2.4-0.1mdv2009.1.x86_64
keditbookmarks-4.2.4-0.9mdv2009.1.x86_64
kfind-4.2.4-0.9mdv2009.1.x86_64
kfourinline-4.2.4-0.1mdv2009.1.x86_64
kgamma-4.2.4-0.4mdv2009.1.x86_64
kget-4.2.4-0.3mdv2009.1.x86_64
kgoldrunner-4.2.4-0.1mdv2009.1.x86_64
killbots-4.2.4-0.1mdv2009.1.x86_64
kiriki-4.2.4-0.1mdv2009.1.x86_64
kjumpingcube-4.2.4-0.1mdv2009.1.x86_64
klines-4.2.4-0.1mdv2009.1.x86_64
kmag-4.2.4-0.1mdv2009.1.x86_64
kmahjongg-4.2.4-0.1mdv2009.1.x86_64
kmines-4.2.4-0.1mdv2009.1.x86_64
kmousetool-4.2.4-0.1mdv2009.1.x86_64
kmouth-4.2.4-0.1mdv2009.1.x86_64
knetwalk-4.2.4-0.1mdv2009.1.x86_64
knetworkconf-4.2.4-0.1mdv2009.1.x86_64
kolf-4.2.4-0.1mdv2009.1.x86_64
kollision-4.2.4-0.1mdv2009.1.x86_64
kolourpaint-4.2.4-0.4mdv2009.1.x86_64
konqueror-4.2.4-0.9mdv2009.1.x86_64
konquest-4.2.4-0.1mdv2009.1.x86_64
kontact-4.2.4-0.8mdv2009.1.x86_64
kopete-4.2.4-0.3mdv2009.1.x86_64
kpat-4.2.4-0.1mdv2009.1.x86_64
kppp-4.2.4-0.3mdv2009.1.x86_64
kreversi-4.2.4-0.1mdv2009.1.x86_64
krfb-4.2.4-0.3mdv2009.1.x86_64
kruler-4.2.4-0.4mdv2009.1.x86_64
ksame-4.2.4-0.1mdv2009.1.x86_64
kshisen-4.2.4-0.1mdv2009.1.x86_64
ksirk-4.2.4-0.1mdv2009.1.x86_64
kspaceduel-4.2.4-0.1mdv2009.1.x86_64
ksquares-4.2.4-0.1mdv2009.1.x86_64
ksudoku-4.2.4-0.1mdv2009.1.x86_64
ktimer-4.2.4-0.1mdv2009.1.x86_64
kttsd-4.2.4-0.1mdv2009.1.x86_64
ktuberling-4.2.4-0.1mdv2009.1.x86_64
kubrick-4.2.4-0.1mdv2009.1.x86_64
kwallet-4.2.4-0.1mdv2009.1.x86_64
kwrite-4.2.4-0.9mdv2009.1.x86_64
lensfun-0.2.2b-1mdv2009.1.x86_64
lib64Xsettings-client0-0.10-2mdv2009.1.x86_64
lib64akonadi-kmime4-4.2.4-0.0mdv2009.1.x86_64
lib64amarokpud1-2.1.1-0.7mdv2009.1.x86_64
lib64audiocdplugins4-4.2.4-0.2mdv2009.1.x86_64
lib64btcore9-3.2-69.1mib2009.1.x86_64
lib64digikamcore1-0.10.0-6mdv2009.1.x86_64
lib64digikamdatabase1-0.10.0-6mdv2009.1.x86_64
lib64eet1-1.2.2-69.1mib2009.1.x86_64
lib64eina0-0.0.2.062-69.1mib2009.1.x86_64
lib64gadu_kopete1-4.2.4-0.3mdv2009.1.x86_64
lib64ggadget-qt1.0_0-0.11.0-4mdv2009.1.x86_64
lib64ggadget1.0_0-0.11.0-4mdv2009.1.x86_64
lib64gpm2-1.20.6-1mdv2009.1.x86_64
lib64gpsd17-2.38-1mdv2009.1.x86_64
lib64gwenviewlib4-4.2.4-0.4mdv2009.1.x86_64
lib64iris_kopete1-4.2.4-0.3mdv2009.1.x86_64
lib64iris_ksirk2-4.2.4-0.1mdv2009.1.x86_64
lib64kcompactdisc4-4.2.4-0.2mdv2009.1.x86_64
lib64kdebase4-kate-3.5.10-23.8mdv2009.1.x86_64
lib64kdefakes5-4.2.4-0.3mdv2009.1.x86_64
lib64kdegames5-4.2.4-0.1mdv2009.1.x86_64
lib64kdenetwork1-0.0-0.912736.1mdv2009.1.x86_64
lib64kdewebkit1-0.0-0.912736.1mdv2009.1.x86_64
lib64kgetcore4-4.2.4-0.3mdv2009.1.x86_64
lib64kggzgames4-4.2.4-0.1mdv2009.1.x86_64
lib64kggzmod4-4.2.4-0.1mdv2009.1.x86_64
lib64kggznet4-4.2.4-0.1mdv2009.1.x86_64
lib64khotkeysprivate4-4.2.4-1.6mdv2009.1.x86_64
lib64kmahjongglib4-4.2.4-0.1mdv2009.1.x86_64
lib64kocorehelper4-4.2.4-0.8mdv2009.1.x86_64
lib64kolfprivate4-4.2.4-0.1mdv2009.1.x86_64
lib64kolourpaint_lgpl4-4.2.4-0.4mdv2009.1.x86_64
lib64konq5-4.2.4-0.9mdv2009.1.x86_64
lib64konqsidebarplugin4-4.2.4-0.9mdv2009.1.x86_64
lib64konquerorprivate4-4.2.4-0.9mdv2009.1.x86_64
lib64kontactprivate4-4.2.4-0.8mdv2009.1.x86_64
lib64kopete4-4.2.4-0.3mdv2009.1.x86_64
lib64kopete_oscar4-4.2.4-0.3mdv2009.1.x86_64
lib64kopete_otr_shared1-4.2.4-0.3mdv2009.1.x86_64
lib64kopete_videodevice4-4.2.4-0.3mdv2009.1.x86_64
lib64kopeteaddaccountwizard1-4.2.4-0.3mdv2009.1.x86_64
lib64kopetechatwindow_shared1-4.2.4-0.3mdv2009.1.x86_64
lib64kopeteidentity1-4.2.4-0.3mdv2009.1.x86_64
lib64kopeteprivacy1-4.2.4-0.3mdv2009.1.x86_64
lib64kopetestatusmenu1-4.2.4-0.3mdv2009.1.x86_64
lib64korg_stdprinting4-4.2.4-0.8mdv2009.1.x86_64
lib64korganizer_eventviewer4-4.2.4-0.8mdv2009.1.x86_64
lib64korganizer_interfaces4-4.2.4-0.8mdv2009.1.x86_64
lib64korganizerprivate4-4.2.4-0.8mdv2009.1.x86_64
lib64kscreensaver5-4.2.4-1.6mdv2009.1.x86_64
lib64ksgrd4-4.2.4-1.6mdv2009.1.x86_64
lib64ktcore8-3.2-69.1mib2009.1.x86_64
lib64kttsd4-4.2.4-0.1mdv2009.1.x86_64
lib64kwineffects1-4.2.4-1.6mdv2009.1.x86_64
lib64kyahoo1-4.2.4-0.3mdv2009.1.x86_64
lib64lensfun0-0.2.2b-1mdv2009.1.x86_64
lib64loudmouth-1_0-1.4.3-2mdv2009.1.x86_64
lib64marblewidget4-4.2.4-0.1mdv2009.1.x86_64
lib64mb1-1.9-4mdv2009.1.x86_64
lib64mp4v2_0-2.0-0.20090110.1mdv2009.1.x86_64
lib64msn0-4.0-0.beta4.1mdv2009.1.x86_64
lib64nepomukquery4-4.2.4-1.6mdv2009.1.x86_64
lib64nepomukqueryclient4-4.2.4-1.6mdv2009.1.x86_64
lib64opal3.6.1-3.6.1-3plf2009.1.x86_64
lib64opal3.6.1-plugins-3.6.1-3plf2009.1.x86_64
lib64oscar1-4.2.4-0.3mdv2009.1.x86_64
lib64otr2-3.2.0-1mdv2009.1.x86_64
lib64pcap1-1.0.0-6mdv2009.1.x86_64
lib64plasma_applet_system_monitor4-4.2.4-1.6mdv2009.1.x86_64
lib64plasmaclock4-4.2.4-1.6mdv2009.1.x86_64
lib64processcore4-4.2.4-1.6mdv2009.1.x86_64
lib64processui4-4.2.4-1.6mdv2009.1.x86_64
lib64pt2.6.1-2.6.1-2mdv2009.1.x86_64
lib64pt2.6.1-plugins-2.6.1-2mdv2009.1.x86_64
lib64qassistant4-4.5.2-1.7mdv2009.1.x86_64
lib64qca2-plugin-openssl-2.0.1-4.1mdv2009.1.x86_64
lib64qedje0-0.4.0-1mdv2009.1.x86_64
lib64qttest4-4.5.2-1.7mdv2009.1.x86_64
lib64qtxmlpatterns4-4.5.2-1.7mdv2009.1.x86_64
lib64qzion0-0.4.0-1mdv2009.1.x86_64
lib64rrdtool4-1.3.6-1.1mdv2009.1.x86_64
lib64strigiqtdbusclient0-0.6.4-2mdv2009.1.x86_64
lib64weather_ion4-4.2.4-1.6mdv2009.1.x86_64
lib64webkitkde1-0.0-0.912736.1mdv2009.1.x86_64
lib64wpg-0.1_1-0.1.3-1mdv2009.1.x86_64
lib64xine1-1.1.16.3-1plf2009.1.x86_64
lib64xklavier12-3.9-1mdv2009.1.x86_64
libGConf2_4-2.26.0-1mdv2009.1.i586
libacl1-2.2.47-5mdv2009.1.i586
libarchive2-2.6.2-1mdv2009.1.i586
libattr1-2.4.43-2mdv2009.1.i586
libavahi-client3-0.6.24-2mdv2009.1.i586
libavahi-common3-0.6.24-2mdv2009.1.i586
libavahi-glib1-0.6.24-2mdv2009.1.i586
libbluez3-4.33-3.2mdv2009.1.i586
libbzip2_1-1.0.5-5mdv2009.1.i586
libcdio_cdda0-0.81-3mdv2009.1.i586
libext2fs2-1.41.4-1mnb2.i586
libfuse2-2.7.4-4.1mdv2009.1.i586
libgcrypt11-1.4.4-1mdv2009.1.i586
libgnome-keyring0-2.26.1-1mdv2009.1.i586
libgnutls26-2.6.4-1.3mdv2009.1.i586
libgpg-error0-1.7-1mdv2009.1.i586
libhal1-0.5.12-0.rc1.20090403.1mdv2009.1.i586
libkrb53-1.6.3-9mdv2009.1.i586
liblzma2-4.999.8beta-0.2mdv2009.1.i586
liblzo2_2-2.03-1mdv2009.1.i586
libmng1-1.0.10-9mdv2009.1.i586
libnspr4-4.7.5-0.1mdv2009.1.i586
libproxy0-0.2.3-3mdv2009.1.i586
libqtcore4-4.5.2-1.7mdv2009.1.i586
libqtgui4-4.5.2-1.7mdv2009.1.i586
libqtsvg4-4.5.2-1.7mdv2009.1.i586
libsoup-2.4_1-2.26.1-1mdv2009.1.i586
libsqlite3_0-3.6.15-0.1mdv2009.1.i586
libsysfs2-2.1.0-10mnb2.i586
libtasn1_3-1.8-1mdv2009.1.i586
libvncserver0-0.9.7-1mdv2009.1.i586
libxaw7-1.0.5-3mdv2009.1.i586
libxmu6-1.0.4-4mdv2009.1.i586
libxpm4-3.5.7-4mdv2009.1.i586
lm_sensors-2.10.8-1mdv2009.1.x86_64
lshw-2.14-1mdv2009.1.x86_64
lskat-4.2.4-0.1mdv2009.1.x86_64
mandriva-kde-translation-2009.1-2.1mdv2009.1.noarch
marble-common-4.2.4-0.1mdv2009.1.x86_64
plasma-applet-battery-4.2.4-1.6mdv2009.1.x86_64
plasma-applet-folderview-4.2.4-0.9mdv2009.1.x86_64
plasma-applet-showdesktop-4.2.4-0.1mdv2009.1.x86_64
plasma-applet-system-monitor-cpu-4.2.4-1.6mdv2009.1.x86_64
plasma-applet-system-monitor-hdd-4.2.4-1.6mdv2009.1.x86_64
plasma-applet-system-monitor-hwinfo-4.2.4-1.6mdv2009.1.x86_64
plasma-applet-system-monitor-net-4.2.4-1.6mdv2009.1.x86_64
plasma-applet-system-monitor-temperature-4.2.4-1.6mdv2009.1.x86_64
plasma-applet-yawp-0.2.3-1mdv2009.1.x86_64
plasma-krunner-powerdevil-4.2.4-1.6mdv2009.1.x86_64
ppp-2.4.4-9mdv2009.1.x86_64
python-kde4-4.2.4-0.1mdv2009.1.x86_64
python-qt4-4.5.2-69.1mib2009.1.x86_64
python-qt4-assistant-4.5.2-69.1mib2009.1.x86_64
python-qt4-designer-4.5.2-69.1mib2009.1.x86_64
python-qt4-network-4.5.2-69.1mib2009.1.x86_64
python-qt4-opengl-4.5.2-69.1mib2009.1.x86_64
python-qt4-script-4.5.2-69.1mib2009.1.x86_64
python-qt4-sql-4.5.2-69.1mib2009.1.x86_64
python-qt4-svg-4.5.2-69.1mib2009.1.x86_64
python-qt4-test-4.5.2-69.1mib2009.1.x86_64
python-qt4-webkit-4.5.2-69.1mib2009.1.x86_64
python-qt4-xml-4.5.2-69.1mib2009.1.x86_64
python-qt4-xmlpatterns-4.5.2-69.1mib2009.1.x86_64
qt4-database-plugin-sqlite-4.5.2-1.7mdv2009.1.x86_64
qt4-xmlpatterns-4.5.2-1.7mdv2009.1.x86_64
quassel-0.4.1-1.2mdv2009.1.x86_64
quassel-common-0.4.1-1.2mdv2009.1.x86_64
ruby-1.8.7-9p72.2mdv2009.1.x86_64
strigi-0.6.4-2mdv2009.1.x86_64
sweeper-4.2.4-0.1mdv2009.1.x86_64
xrandr-1.3.0-1mdv2009.1.x86_64


Ho su KDe 3.5 e la 4.2 non la uso praticamente mai, ma alcuni pacchetti, tipo digikam, kcalc, ecc li uso anche sulla 3.5 e non vorrei perderli...

Akiro
30-12-2009, 20:40
tentare di far partire il bluetooth è come spararsi sui maroni... glassati -.-

francofait
30-12-2009, 20:55
urpme --auto-orphan è notoriamente da non usare quindi trascura ll messaggio di mcc guardati bene dal mandarlo in esecuzione , visto che ti considera praticamente l' intero SO orfano di se stesso. :D :D :D

Per Amarok non c'è al momento soluzione , non risolve neppure l' aggiornamento di kde4.2.4 a kde4.3.4 disponibile sulle repositry del MIB.

Loading